local fn = _gn(0x70fa2afa)
--- Create a clean timecycle modifier. See [`SET_TIMECYCLE_MODIFIER_VAR`](#\_0x6E0A422B) to add variables.
-- @param modifierName The new timecycle name, must be unique.
-- @return The created timecycle modifier index, or -1 if failed.
function Global.CreateTimecycleModifier(modifierName)
	return fn(_ts(modifierName), _ri)
end
